body {
 font-family: Helvetica, Arial;
 font-size: 9pt;
/* background-image: url(/fileadmin/layout/SV-Lueneburg66.jpg); */
	background-image: url(/fileadmin/layout/hintergrund3.jpg); 
	background-size: 100%;
 margin: 0; 
 padding: 2em
}

p {
	font-family: Helvetica, Arial;
}
p.block {
 font-family: Helvetica, Arial;
 text-align: justify;
}
p.zentriert {
 font-family: Helvetica, Arial;
 text-align: center;
}
p.links {
 font-family: Helvetica, Arial;
 text-align: left;
}
p.rechts {
 font-family: Helvetica, Arial;
 text-align: right;
}
h1 {
 font-family: Helvetica, Arial;
 text-align: center;
 font-size: 12pt;
 font-weight: bold;
}
h1.links {
 font-family: Helvetica, Arial;
 text-align: left;
 font-size: 10pt;
 font-weight: bold;
}
h2 {
 font-family: Helvetica, Arial;
 font-size: 10pt
}
h2.links {
 font-family: Helvetica, Arial;
 text-align: left;
 font-size: 10pt
}
a:link {
text-decoration: none;
color: #FF0000;
font-size: 9pt;
font-weight: bold;
font-family: arial
}
a.verz:link {
text-decoration: none;
color: #404040;
font-size: 9pt;
font-weight: bold;
font-family: arial
}
a:visited {
text-decoration: none;
color: #FF0000;
font-size: 9pt;
font-weight: bold;
font-family: arial
}
a.verz:visited {
text-decoration: none;
color: #404040;
font-size: 9pt;
font-weight: bold;
font-family: arial
}

a:hover {
text-decoration: none;
color: #B0B0B0;
font-size: 9pt;
font-weight: bold;
font-family: arial
}
a.verz:hover {
text-decoration: none;
color: #B0B0B0;
font-size: 9pt;
font-weight: bold;
font-family: arial
}
a:active {
text-decoration: none;
color: #0000FF;
font-size: 9pt;
font-weight: bold;
font-family: arial
}
a.verz:active {
text-decoration: none;
color: #FF0000;
font-size: 9pt;
font-weight: bold;
font-family: arial
}

.error
{
	font-size: 20pt
	font-weight: bold;
}

RTE.classes.error {
     name = LLL:fileadmin/labels/rte.xml:error
     value = background: #FF0000; color: #FFFFFF;
}

table {
 font-family: Helvetica, Arial;
 font-size: 9pt;
}
td {
 font-family: Helvetica, Arial;
 font-size: 9pt;
}
td.fett {
font-weight: bold
}
td.klein {
text-align: right;
width: 14px;
height: 20px
}

td.gross {
text-align: left;
height: 20px
}
td.verz {
 font-family: Helvetica, Arial;
 font-size: 9pt;
 font-weight: bold;
 color: black;
}

td.verz a:link {
text-decoration: none;
color: #404040;
font-size: 9pt;
font-weight: bold;
font-family: arial
}
td.verz a:visited {
text-decoration: none;
color: #404040;
font-size: 9pt;
font-weight: bold;
font-family: arial
}
td.verz a:hover {
text-decoration: none;
color: #B0B0B0;
font-size: 9pt;
font-weight: bold;
font-family: arial
}
td.verz a:active {
text-decoration: none;
color: #FF0000;
font-size: 9pt;
font-weight: bold;
font-family: arial
}

/*test*/
ol {
	list-style-image: url(quadrat.gif);
	margin-bottom: 1em;
}


.csc-loginform label {

    width: 100px;
    display: inline-block;
    height: 20px;
}

.csc-loginform {
    margin-bottom: 1em;
}

.csc-mailform-submit {
    margin-top: 1em;
}
